@charset "utf-8";
/* CSS Document */

#nav{
    list-style: none;
    position: fixed;
    top: 100px; 
    right: 20px;
}

#nav li{
    margin: 0 0 15px 0;    
}

#onas, #kdojsme, #kontakt{
    width: 100%;
}

/* menu uvod */
#uvod, #otopolech {
    height: 0px;
    width: 0px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#onas{
    /*background: url(../images/bg_uvod.jpg) 50% 0 no-repeat fixed;*/
    background: url(../images/bg_uvod2.jpg) no-repeat fixed;
    color: white;
    height: 902px /*802px*/;
    margin: 0;
    padding: 160px 0 0 0;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#kdojsme{
    /*background: url(../images/bg_texture.jpg) 50% 0 fixed;*/
    /*color: white;*/
    height: 750px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}

/* menu topoly */
#topoly {
    margin: 0 auto;
    padding: 0;
}
#pestovani {
    /*background: url(../images/bg_texture.jpg) 50% 0 fixed;*/
    /*background-color: #f7f7f7;*/
    /*color: white;*/
    /*height: 700px;*/
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}
#vyberplochy, #pripravapozemku, #vysadba, #vynosyprodukce, #vyhrevnost, #osetrovaniplantaze {
    position: relative;
    top: -70px;
}
#ekonomika {
    /*background: url(../images/2731PoplarsTreeTrunksUmatillaORMed.jpg) 50% 0 fixed;*/
    /*color: white;*/
    /*height: 750px;*/
    margin: 0 auto;
    overflow: hidden;
    padding: 0;    
}
#zakony {
    /*background: url(../images/bg_texture.jpg) 50% 0 fixed;*/
    /*color: white;*/
    /*height: 1800px;*/
    margin: 0 auto;
    overflow: hidden;
    padding: 0;    
}

/* menu cenik */ 
#cenik{
    /*background: url(../images/bg_texture.jpg) 50% 0 fixed;*/
    margin: 0 auto;
    /*padding: 40px 0 0 0;*/
    padding: 0;
}

#fotogalerie{
    /*background: url(../images/bg_texture.jpg) 50% 0 fixed;*/
    /*height: 1200px;*/
    margin: 0 auto;
    /*padding: 40px 0 0 0;*/
    padding: 0;
}

/* menu kontakt */ 
#kontakt{
    background: url(../images/bg_kontakt.jpg) 50% 0 no-repeat fixed;
    height: 1200px;
    margin: 0 auto;
    /*padding: 40px 0 0 0;*/
    padding: 0;
    z-index: 10;
}
#kontakt .bg{
    /*background: url(../images/logo.png) 50% 0 no-repeat fixed;*/
    height: 1000px;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    top: 200px;
    width: 900px;
    z-index: 5;
}
